<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Person Form</title>
  <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
  <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1>Enter a person</h1>
<form action="personForm" method="post" th:object="${person}">
  <div><label for="name">Name </label><input type="text" id="name" name="name" th:field="*{name}"></div>
  <div><label for="lastName">Last name </label><input type="text" id="lastName" name="lastName" th:field="*{lastName}"></div>
  <div>
    <button type="submit">submit</button>
  </div>
</form>
</body>
</html>